<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Task 7</title>
    <link rel="stylesheet" href="main.css">
</head>
<body>
    <form>
        <table class="calculator" >
            <tr>
                <td colspan="3">
                    <input class="display-box" id="left-operand" type="text" name="left-operand" placeholder="Введите левый операнд">
                </td>
                <td>
                    <input type="button" value="C" onclick="clearScreen()" id="clear" />
                </td>
            </tr>
            <tr>
                <td colspan="3">
                    <input class="display-box" id="right-operand" type="text" name="right-operand" placeholder="Введите правый операнд">
                </td>
            </tr>
            <tr>
                <td colspan="3">
                    <input class="display-box" id="result" type="text" name="result" disabled/>
                </td>
            </tr>
            <tr>
                <td>
                    <input id="+" type="button" name="operation" value="+" onclick="calculate('+')">
                </td>
                <td>
                    <input id="-" type="button" name="operation" value="-" onclick="calculate('-')">
                </td>
                <td>
                    <input id="*" type="button" name="operation" value="*" onclick="calculate('*')">
                </td>
            </tr>
            <tr>
                <td>
                    <input id="/" type="button" name="operation" value="/" onclick="calculate('/')">
                </td>
                <td>
                    <input id="sqrt" type="button" name="operation" value="√" onclick="calculate('√')">
                </td>
                <td>
                    <input id="degree" type="button" name="operation" value="^" onclick="calculate('^')">
                </td>
            </tr>
            <tr>
                <td>
                    <input id="sin" type="button" name="operation" value="sin" onclick="calculate('sin')">
                </td>
                <td>
                    <input id="cos" type="button" name="operation" value="cos" onclick="calculate('cos')">
                </td>
                <td>
                    <input id="tan" type="button" name="operation" value="tan" onclick="calculate('tan')">
                </td>
            </tr>
        </table>
    </form>
    <script src="main.js"></script>
</body>
</html>